<?php

if ( ! function_exists( 'ginevra_core_include_portfolio_single_post_navigation_template' ) ) {
	/**
	 * Function which includes additional module on single portfolio page
	 */
	function ginevra_core_include_portfolio_single_post_navigation_template() {
		ginevra_core_template_part( 'post-types/portfolio', 'templates/single/single-navigation/templates/single-navigation' );
	}

	add_action( 'ginevra_core_action_after_portfolio_single_item', 'ginevra_core_include_portfolio_single_post_navigation_template' );
}
